
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\OneClick.log"
set Proceso="do sch_exportaciones_one_click with ,.t."

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "Ejecutando Exportaciones One Click"

call gestask_Ejecutar %Proceso% %pathlog% USA

goto :eof

